(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaE = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgdgcQAAgQAQALQAPAeAcAUQgJALgPAKQgUgegPgkg");
	this.shape.setTransform(61.7,14.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ag1gyQAAgQAQALQAfA0A8AbQgMAVgSAOIgBABQgxgrgbhDg");
	this.shape_1.setTransform(64,16.6);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("Ahjg/QABgQAQALQAxBSCEAYQgCAKgLALQgPAOgSAAIglABQhOgvglhag");
	this.shape_2.setTransform(68.6,18);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AA6BTIghgKQhygsgthyQAAgQAQALQA1BaCTATQAgAFAVANQAAAygjAIIgqgMg");
	this.shape_3.setTransform(72.2,20.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("ABvBsQg1gPhCAHQgYgNgMgIIgFgDQAggJAhgHQh+gqgwh5QAAgQAQALQA1BaCTAUQBFAKAVAwQAZA1giAAQgLAAgRgFg");
	this.shape_4.setTransform(74.5,21.9);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AiDBmQBAggBTgQQh+gqgwh5QAAgQAQALQA1BaCTAWQBFAIAVAwQAgBFhFgVQhfgbiOArIgHABQgLAAANgRg");
	this.shape_5.setTransform(74.5,22.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AkLCZQAVgrAAArQAFAlAMARQgMAQgYAPQgLgkAJgxgAgSgPQA+ggBVgQQh/gqguh7QAAgQAQALQAzBaCVAWQBFAKAVAwQAgBDhFgTQhggbiNAqIgHAAQgLAAAMgPg");
	this.shape_6.setTransform(63.2,34.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjrEFQgwgwAQhVQAVgrAAArQAFAqAQAQQALALASADQgCAYgGALQgIATgUAJIgDgCgAgSgoQA+ggBVgQQh/gqguh7QAAgQAQALQAzBaCVAWQBFAKAVAwQAgBFhFgVQhggbiNArIgHABQgLAAAMgRg");
	this.shape_7.setTransform(63.2,36.9);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AjrD6QgwgwAQhVQAVgqAAAqQAFArAQAQQAQAQAgAAIAUgBQARAXAAAPQAAAKgJAVIgMAGQgNAIgOAAQgXAAgYgYgAgSgzQA+ggBVgPQh/grguh6QAAgQAQALQAzBaCVAVQBFALAVAwQAgBFhFgWQhggaiNAqIgHABQgLAAAMgRg");
	this.shape_8.setTransform(63.2,38);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AjrD6QgwgwAQhVQAVgqAAAqQAFArAQAQQAQAQAgAAQAqAAA2gQIABgBQAOAVAFAUQgqARg6AhQgNAIgOAAQgXAAgYgYgAgSgzQA+ggBVgPQh/grguh6QAAgQAQALQAzBaCVAVQBFALAVAwQAgBFhFgWQhggaiNAqIgHABQgLAAAMgRg");
	this.shape_9.setTransform(63.2,38);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AjrD6QgwgwAQhVQAVgqAAAqQAFArAQAQQAQAQAgAAQAqAAA2gQQA8gSA8gPQALAXABAOQgvANgrAPQgwAQhKAqQgNAIgOAAQgXAAgYgYgAgSgzQA+ggBVgPQh/grguh6QAAgQAQALQAzBaCVAVQBFALAVAwQAgBFhFgWQhggaiNAqIgHABQgLAAAMgRg");
	this.shape_10.setTransform(63.2,38);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AjrD6QgwgwAQhVQAVgqAAAqQAFArAQAQQAQAQAgAAQAqAAA2gQQBpggBygWIABAFIAGAXIAAAHQhhAVhXAeQgwAQhKAqQgNAIgOAAQgXAAgYgYgAgSgzQA+ggBVgPQh/grguh6QAAgQAQALQAzBaCVAVQBFALAVAwQAgBFhFgWQhggaiNAqIgHABQgLAAAMgRg");
	this.shape_11.setTransform(63.2,38);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AjzD6QgwgwAQhVQAVgqAAAqQAFArARAQQAQAQAfAAQAqAAA2gQQCtg0DEgaIAAACQAAAIgQAPIgKALQiiAbiLAvQgvAQhLAqQgNAIgOAAQgXAAgYgYgAgZgzQA9ggBVgPQh9grgwh6QAAgQAQALQAzBaCVAVQBFALAVAwQAgBFhFgWQhggaiNAqIgHABQgLAAANgRg");
	this.shape_12.setTransform(64,38);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AkpD6QgwgwAQhVQAVgqAAAqQAFArARAQQAQAQAfAAQAqAAA2gQQCyg1DLgbIAagVQAQgLAVALIAhATQgIAdgrAGQgdADgHACIgIACQgFgIgdAFQikAbiOAwQgvAQhLAqQgNAIgOAAQgXAAgYgYgAhPgzQA/ggBTgPQh9grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhggaiNAqIgHABQgLAAANgRg");
	this.shape_13.setTransform(69.4,38);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("Ak+D6QgwgwAQhVQAVgqAAAqQAGArAQAQQAQAQAfAAQArAAA1gQQCzg1DKgbIAagVQAQgLAVALQAwAaAQAQQAbAggmAGQgoAEgQAPQgZgEgSgIQgLgIgJgEQARgZguAIQilAbiNAwQgwAQhLAqQgNAIgOAAQgXAAgYgYgAhkgzQBAggBTgPQh+grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhfgaiOAqIgHABQgLAAANgRg");
	this.shape_14.setTransform(71.4,38);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("Ak+D6QgwgwAQhVQAVgqAAAqQAGArAQAQQAQAQAfAAQArAAA1gQQCzg1DKgbIAagVQAQgLAVALQAwAaAQAQQAbAggmAGQgqAFgQAQIhAA6QgagFgNgIQgJgEgGgJIAsgrQAqgqg6AKQilAbiNAwQgwAQhLAqQgNAIgOAAQgXAAgYgYgAhkgzQBAggBTgPQh+grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhfgaiOAqIgHABQgLAAANgRg");
	this.shape_15.setTransform(71.4,38);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AAcEhQBkheBJhJQAqgrg6ALQilAaiNAwQgwAQhLArQglAVglglQgwgwAQhVQAVgrAAArQAGAqAQAQQAQAQAfAAQArAAA1gQQCzg1DKgaIAagWQAQgKAVAKQAwAbAQAQQAbAggmAFQgqAFgQAQIjLC5QgegSgOgKgAhkheQBAggBTgQQh+gqgwh7QAAgQAQALQA1BaCTAWQBFAKAVAwQAgBFhFgVQhfgbiOArIgHABQgLAAANgRg");
	this.shape_16.setTransform(71.4,42.3);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AgzFHQCXiPBlhlQAqgqg6AKQilAbiNAwQgwAQhLAqQglAVglglQgwgwAQhVQAVgoAAAoQAGArAQAQQAQAQAfAAQArAAA1gQQCzg1DKgbIAagTQAQgLAVALQAwAYAQAQQAbAggmAGQgqAFgQAQIkdEGQgcgIgNgVgAhkiFQBAggBTgPQh+grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhfgaiOAqIgHABQgLAAANgRg");
	this.shape_17.setTransform(71.4,46.2);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AiIFvQDRjECAh/QAqgrg6ALQilAaiNAwQgwAQhLArQglAVglglQgwgwAQhTQAVgrAAArQAGAoAQAQQAQAQAfAAQArAAA1gQQCzg1DKgYIAagWQAQgKAVAKQAwAbAQAQQAbAegmAFQgqAFgQAQIlnFKIAJgCIgEACIgMALQgkgUgJgIgAhkisQBAggBTgQQh+gqgwh7QAAgQAQALQA1BaCTAWQBFAKAVAwQAgBFhFgVQhfgbiOArIgHABQgLAAANgRg");
	this.shape_18.setTransform(71.4,50.1);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AiuGAQDsjdCLiKQAqgpg6ALQilAYiNAwQgwAQhLArQglAVglglQgwgwAQhTQAVgrAAArQAGAoAQAQQAQAQAfAAQArAAA1gQQCzgzDKgaIAagWQAQgKAVAKQAwAbAQAQQAbAegmAFQgqAFgQAQIlnFKIAJgDIgEADQgfAagKAXQgogUgOgKgAhki/QBAggBTgQQh+gqgwh7QAAgQAQALQA1BaCTAWQBFAKAVAwQAgBFhFgVQhfgbiOArIgHABQgLAAANgRg");
	this.shape_19.setTransform(71.4,52);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AjaGRQELj4CYiXQAqgog6AKQilAbiNAuQgwAQhLAqQglAVglglQgwgwAQhTQAVgqAAAqQAGArAQAOQAQAQAfAAQArAAA1gQQCzgzDKgbIAagVQAQgLAVALQAwAaAQAQQAbAggmAGQgqAFgQAOIlnFJIAJgCIgEADQgkAdgIAbQgVANgUAUIgFAFQgggSgRgSgAhkjWQBAggBTgPQh+grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhfgaiOAqIgHABQgLAAANgRg");
	this.shape_20.setTransform(71.4,54.3);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AjpHUQgxgFgUgRIAQgNQE9kkCqioQAqgrg6ALQilAaiNAuQgwAQhLArQglAVglglQgwgwAQhTQAVgrAAArQAGAqAQAQQAQAQAfAAQArAAA1gQQCzg1DKgaIAagWQAQgKAVAKQAwAbAQAQQAbAggmAFQgqAFgQAQIlnFIIAJgDIgEADQgkAegIAaQgVAOgUAUIhDBDIgCAAgAhkj1QBAggBTgQQh+gqgwh7QAAgQAQALQA1BaCTAWQBFAKAVAwQAgBFhFgVQhfgbiOArIgHABQgLAAANgRg");
	this.shape_21.setTransform(71.4,57.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AlPHGIgBgBQAYgTAagYQE9kkCqioQAqgqg6AKQilAbiNAwQgwAOhLAqQglAVglglQgwguAQhVQAVgqAAAqQAGArAQAQQAQAQAfAAQArAAA1gQQCzg1DKgbIAagVQAQgLAVALQAwAaAQAQQAbAggmAGQgqAFgQAQIlnFHIAJgCIgEADQgkAdgIAbQgVAOgUATIhvBxQgwgEgMghgAhkkMQBAggBTgPQh+grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhfgaiOAqIgHABQgLAAANgRg");
	this.shape_22.setTransform(71.4,59.7);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AkqHxQgpgBgUgaQAjgcArgnQE9kkCqioQArgrg7ALQikAaiOAwQgwAPhKAqQglAVglglQgwguAQhVQAVgrAAArQAFAqAQAQQAQAQAgAAQAqAAA2gQQCyg1DKgaIAbgWQAQgKAVAKQAwAbAQAQQAaAgglAFQgrAFgPAQIloFIIAJgCIgDACQgkAegIAbQgWANgTAUQhMBMgxAzIgPgBgAhfkTQBAggBTgQQh9gqgwh7QAAgQAQALQA1BaCTAWQBFAKAVAwQAgBFhFgVQhggbiNArIgIABQgLAAANgRg");
	this.shape_23.setTransform(70.9,60.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AlPINQgugSAEgmIAAgFIACgCQAwggBAg7QE9kkCqioQAqgqg6AKQilAbiNAwQgwAQhLAoQglAVglgjQgwgwAQhVQAVgqAAAqQAGArAQAQQAQAQAfAAQArAAA1gQQCzg1DKgbIAagVQAQgLAVALQAwAaAQAQQAbAggmAGQgqAFgQAQIlnFHIAJgCIgEADQgkAdgIAbQgVAOgUATQiDCEg1A6IgKgEgAhNkzQBAggBTgPQh+grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhfgaiOAqIgHACQgLAAANgSg");
	this.shape_24.setTransform(69.1,63.6);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AmNIVQgFhFAwggQAwggA/g7QE9kkCqioQArgqg7AKQikAbiOAwQgwAQhKAqQglATglgjQgxgwAQhVQAWgqAAAqQAFArAQAQQAQAQAfAAQArAAA2gQQCyg1DKgbIAagVQARgLAVALQAvAaARAQQAaAggmAGQgqAFgPAQIloFHIAJgCIgEADQgjAdgIAbQgWANgTAUQi1C1ggArQgQAVgWAFIgGABQgUAAAAgbgAg5lRQA+ggBVgPQh9grgwh6QAAgQAQALQA1BaCSAVQBGALAUAwQAhBFhGgWQhfgaiNAqIgIABQgLAAANgRg");
	this.shape_25.setTransform(67.1,66.6);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AmNIVQgFhFAwggQAwggA/g7QE9kkCqioQArgqg7AKQikAbiOAwQgwAQhKAqQglATglgjQgxgwAQhVQAWgqAAAqQAFArAQAQQAQAQAfAAQArAAA2gQQCyg1DKgbIAagVQARgLAVALQAvAaARAQQAaAggmAGQgqAFgPAQIloFHQAcgIAfgCIghAiIgIAIQg1ANgsAtQi1C1ggArQgQAVgWAFIgGABQgUAAAAgbgAg5lRQA+ggBVgPQh9grgwh6QAAgQAQALQA1BaCSAVQBGALAUAwQAhBFhGgWQhfgaiNAqIgIABQgLAAANgRg");
	this.shape_26.setTransform(67.1,66.6);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AmNIVQgFhFAwggQAwggA/g7QE9kkCqioQArgqg7AKQikAbiOAwQgwAQhKAqQglATglgjQgxgwAQhVQAWgqAAAqQAFArAQAQQAQAQAfAAQArAAA2gQQCyg1DKgbIAagVQARgLAVALQAvAaARAQQAaAggmAGQgqAFgPAQIloFHQAlgKAuAAQBAAAAgAfQALALAIAPQgJALgoAdQgNg8hKAAQhOAAg/A/Qi1C1ggArQgQAVgWAFIgGABQgUAAAAgbgAg5lRQA+ggBVgPQh9grgwh6QAAgQAQALQA1BaCSAVQBGALAUAwQAhBFhGgWQhfgaiNAqIgIABQgLAAANgRg");
	this.shape_27.setTransform(67.1,66.6);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AmNIVQgFhFAwggQAwggA/g7QE9kkCqioQArgqg7AKQikAbiOAwQgwAQhKAqQglATglgjQgxgwAQhVQAWgqAAAqQAFArAQAQQAQAQAfAAQArAAA2gQQCyg1DKgbIAagVQARgLAVALQAvAaARAQQAaAggmAGQgqAFgPAQIloFHQAlgKAuAAQBAAAAgAfQAfAgAGBAIABAQQgeAXgbAbIgIhNQgFhPhVAAQhOAAg/A/Qi1C1ggArQgQAVgWAFIgGABQgUAAAAgbgAg5lRQA+ggBVgPQh9grgwh6QAAgQAQALQA1BaCSAVQBGALAUAwQAhBFhGgWQhfgaiNAqIgIABQgLAAANgRg");
	this.shape_28.setTransform(67.1,66.6);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AmfIVQgFhFAvggQAwggBAg7QE9kkCqioQAqgqg6AKQilAbiNAwQgwAQhLAqQglATglgjQgwgwAQhVQAVgqAAAqQAGArAQAQQAQAQAfAAQArAAA1gQQCzg1DKgbIAagVQAQgLAVALQAwAaAQAQQAbAggmAGQgqAFgQAQIlnFHQAlgKAuAAQBAAAAfAfQAgAgAGBAQAKBwAQAaQAVAgBrAAQA9AAAtgDQgJAUgaAkIhdAAQiPAAgghQQgLgagKiAQgFhPhVAAQhOAAhAA/Qi1C1gfArQgQAVgWAFIgHABQgTAAAAgbgAhLlRQBAggBTgPQh+grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhfgaiOAqIgHABQgLAAANgRg");
	this.shape_29.setTransform(68.9,66.6);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AoHIVQgFhFAwggQAwggA/g7QE/kkCoioQArgqg7AKQiiAbiQAwQgwAQhKAqQglATglgjQgwgwAQhVQAVgqAAAqQAFArAQAQQAQAQAgAAQAqAAA2gQQC0g1DIgbIAbgVQAQgLAVALQAwAaAQAQQAaAgglAGQgrAFgPAQIloFHQAlgKAwAAQBAAAAeAfQAgAgAFBAQALBwAQAaQAVAgBqAAQCvAAArgVQAqgVAmAqQAlA1g1AAIkvAAQiQAAgfhQQgLgagJiAQgFhPhVAAQhQAAg/A/Qi1C1ggArQgQAVgVAFIgHABQgUAAAAgbgAizlRQBAggBVgPQh/grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhegaiPAqIgHABQgLAAAMgRg");
	this.shape_30.setTransform(79.3,66.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},5).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).wait(1));

	// Layer 1 copy
	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#666666").s().p("AoHIVQgFhFAwggQAwggA/g7QE/kkCoioQArgqg7AKQiiAbiQAwQgwAQhKAqQglATglgjQgwgwAQhVQAVgqAAAqQAFArAQAQQAQAQAgAAQAqAAA2gQQC0g1DIgbIAbgVQAQgLAVALQAwAaAQAQQAaAgglAGQgrAFgPAQIloFHQAlgKAwAAQBAAAAeAfQAgAgAFBAQALBwAQAaQAVAgBqAAQCvAAArgVQAqgVAmAqQAlA1g1AAIkvAAQiQAAgfhQQgLgagJiAQgFhPhVAAQhQAAg/A/Qi1C1ggArQgQAVgVAFIgHABQgUAAAAgbgAizlRQBAggBVgPQh/grgwh6QAAgQAQALQA1BaCTAVQBFALAVAwQAgBFhFgWQhegaiPAqIgHABQgLAAAMgRg");
	this.shape_31.setTransform(79.3,66.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_31}]}).to({state:[{t:this.shape_31}]},36).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(27.2,10.6,104.1,112.1);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;